#cnnLeftColStory
{float:left; background: #fff; margin: 10px 8px 10px 10px; width:354px;}/*f2f2f2*/

#cnnRightColStory
{float: right; width:603px; background:#fff;}

#cnnRightColStory h1
{margin:0; font-size:20px; text-align:right; direction:rtl; padding:10px 10px 0 0px;}

#cnnRightColStory p
{font-size:16px; text-align:right; direction:rtl; padding:0 10px 0 0px;}

.cnnStoryPhotoBox img
{display:block}

.cnnStoryElementBox
{float:right;margin:2px 9px 6px 9px;width:180px;font-size:13px;line-height:14px; direction:rtl; text-align:right;}

.cnnStoryElementBox h4
{font-weight:bold; font-size:18px; margin:0; padding-right:5px;}

.cnnStoryElementBox ul
{margin:2px 5px 0 0px;padding:0;list-style-image:url(https://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif)}

* html .cnnStoryElementBox ul
{margin-right:18px;}

*:first-child+html .cnnStoryElementBox ul
{margin-right:18px;}

.cnnStoryElementBoxAd
{margin:0 auto;text-align:center;border-top:2px solid #e8e8e8}

.cnnStoryElementBoxAdHead{margin:2px 0 18px 0;text-align:right;}

.cnnMosaic160Container
{text-align:center;background:#fff url(https://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/content/ads/adtile.gif) 0 0 repeat;padding:9px 0;margin-bottom:9px;}

.cnnMosaic160Ad
{background:#f2f2f2;width:318px; margin:0 9px;}

.cnnStoryPhotoBoxleft
{float:left;width:292px;margin:2px 0 18px 18px;}

.cnnImgChngr
{background:#fff url(https://i.cdn.turner.com/cnn/.element/img/2.0/global/pic_changer/imgChngBG.gif) 0 0 no-repeat}


.cnnStoryPhotoCaptionBox
{border-width:0 1px;border-style:solid;border-color:#e8e8e8;padding:0;margin:0;background:#fff;}

.cnnStoryPhotoCaptionBox p
{margin:0;line-height:18px;color:#666; font-family:Arabic Transparent; font-size:14px;}
cnnCaptionText
{margin:0;line-height:13px;color:#666; font-family:Arabic Transparent; font-size:13px;}
.cnn3pxTB9pxLRPad
{padding:3px 9px;}

/* cnnWireBox over-ride rules */
.cnnWireBoxHeader
{height:4px;overflow:hidden;background:#fff url(https://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/baseplate/corner_wire_TR_bg.gif) 100% 0 no-repeat;}
.cnnWireBoxFooter
{height:4px;overflow:hidden;background:#fff url(https://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/baseplate/corner_wire_BR._bg.gif) 100% 0 no-repeat;}
#cnnRightCol .cnnWireBoxHeader
{height:4px;overflow:hidden;background:#fff url(https://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/right_rail/corner_adv_ltg_tr.gif) 100% 0 no-repeat;}
#cnnRightCol .cnnWireBoxFooter
{height:4px;overflow:hidden;background:#fff url(https://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/right_rail/corner_adv_ltg_br.gif) 100% 0 no-repeat;}
